/* font */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');
/* @import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/variable/pretendardvariable.css"); */
@import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text&display=swap');


/* icon */
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

html {
    overflow-x: hidden;
}

body {
    font-family: 'Roboto', 'Noto Sans KR', sans-serif;
}

.blind {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.sec {
    padding: 100px 0;
}

.sec .tit {
    max-width: 1200px;
    margin: 0 auto 30px auto;
    padding: 0 15px;
}

.sec .tit h2 {
    font-size: 32px;
    font-weight: 500;
    font-family: 'DM Serif Text';
}

.sec .tit p {
    font-size: 16px;
    font-weight: 300;
}

.bg {
    background: #f9f9f9;
}

p {
    font-size: 16px;
    line-height: 1.3;
}

.footer {
    font-size: 14px;
}

.footer .st {
    font-size: 15px;
    font-weight: 500;
    color: #444;
}

.footer .copyright {
    font-size: 14px;
    font-weight: 300;
}

.slick-track,
.slick-list {
    transition-delay: 30ms;
}

.arrows {
    user-select: none;
}